server.port=8081
#server.servlet.context-path=/servicio-nave/v1
spring.datasource.url=jdbc:mysql://localhost:3306/nave
spring.datasource.username=root
spring.datasource.password=root

#aqui va el archivo creado en sql llamado 
#src\main\resources\data.sql   y se 
#ejecutara antes de que la aplicacion arranque 
spring.jpa.defer-datasource-initialization=true
spring.sql.init.mode= always


spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto= create-drop
#spring.jpa.hibernate.ddl-auto= update

#nivel general del log WARN, INFO o DEBUG
logging.level.root=INFO 